Download it now!
Bug 94583 - [HELPAUTHORING] Inserting a table should have no borders
Summary: [HELPAUTHORING] Inserting a table should have no borders
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: HelpAuthoring-Extension
  Show dependency treegraph
 
Reported: 2015-09-28 20:38 UTC by Yousuf Philips (jay) (retired)
Modified: 2018-07-28 11:33 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-09-28 20:38:22 UTC
Inserting a table with the authoring tool has borders on, but opening a help file with tables shows them without borders, and it is rendered in the help viewer without borders.

Example file - source/text/shared/00/00000004.xhp
Comment 1 tommy27 2015-09-29 05:29:23 UTC
I confirm it... to solve this inconsistency do you think it's better to change the actual behaviour (bordered table) or change the documentation (borderless table)?
Comment 2 Yousuf Philips (jay) (retired) 2015-09-29 09:21:28 UTC
Yes when the default 2x2 table is inserted, it should do so borderless.

The local help has the tables as a means of borderless layout, while the wikihelp has it with a border.

https://help.libreoffice.org/Common/To_access_this_command...
Comment 3 QA Administrators 2016-11-08 10:32:36 UTC Comment hidden (obsolete)
Comment 4 Olivier Hallot 2018-07-28 11:33:21 UTC
Helpauthoring extension is deprecated. closing wontfix.